/* 
	Resets defualt browser settings
	reset.css
*/

:focus { outline:0; }
a:active { outline:none; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
sbody { 
	width:600px;
	height: 377px;
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
	background:#efefef url(../img/background.png) repeat top center;
	padding:20px 0;
	
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}

#scontainer {
	width:600px;
	padding-left:10px;
	padding-top:7px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	position:absolute;
	width:100%;
	height:auto;
	
	
}
.personalInfo{
	position:absolute;
	top:480px;
	right:-22px;
	width:640px;
	height:auto; 
	
	
	text-align:right;
	
}
.yorkLogoHomeLeft {
		position:relative;		
		left:30px;
		
		bottom:20px;
	}
.yorkLogoHomeRight {
	float:right;
}

.leftPanel {
	position:relative;
	width:55%;
	height:auto;	
	/* float:left; */
	margin-right:50px;
}
.rightPanel { 
	position:relative;
	height:auto;
	width:40%;
	float:right;
	
}
.rightPanel p { 
	margin-top:0px;
}
.aboutcontent{
	
	position:relative;height:auto;
	width:100%;
	height:auto;
	margin-bottom: 100px;
	display:block;
}


#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	/* top:15px; */
	/* left:4px; */
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:610px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:600px;
	height:440px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:640px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0px;
	margin-left:0px;
	width:100%;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	/* bottom:-35px; */
	left:0;
	/* height:30px; */
	/* padding:5px 20px 0 20px; */
	background:#000;
	background:rgba(0,0,0,.5);
	width:600px !important;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
.caption p {
	color: #ffffff !important;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:20px;
	padding-left:20px;
	font-size: 18px;
}


/*
	Footer
*/

.slideImgItem1 { 
	
}
.slideImgItem2 { 
	
}
.slideImgItem3 { 
	
}
.slideImgItem4 { 
	
}
.slideImgItem5 { 
	
}


#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

